%define module_name Astro-Coords
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Astro/PAL.pm) perl(Astro/Telescope.pm) perl(DateTime.pm) perl(DateTime/TimeZone.pm) perl(Math/Trig.pm) perl(Module/Build.pm) perl(Scalar/Util.pm) perl(Test/More.pm) perl(Test/Number/Delta.pm) perl(Test/Pod.pm) perl(Time/Piece.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.19
Release: alt1
Summary: Class for handling astronomical coordinates
Group: Development/Perl
License: open_source
URL: http://github.com/timj/perl-Astro-Coords/tree/master

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/G/GS/GSB/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
%summary

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README ChangeLog
%perl_vendor_privlib/A*

%changelog
* Wed Apr 04 2018 Igor Vlasenko <viy@altlinux.ru> 0.19-alt1
- regenerated from template by package builder

* Mon Oct 07 2013 Igor Vlasenko <viy@altlinux.ru> 0.18-alt1
- initial import by package builder

